Subject: RE: [Sipping] a quesion

From: "Neil Deason" <[email-masked]>
Date: Wed, 26 Sep 2001 14:45:52 +0100

Please don't post the same question to >1 of the
SIP lists. Many people are on all of them and
already get way enough mail.

Enum could be used as a location service by SIP servers
to look up E.164 telephone numbers, such as those found
in tel urls. See the following draft for more info on
'How ENUM, SIP URIs, TRIP, and Gateways Relate'.

http://search.ietf.org/internet-drafts/draft-ymbk-enum-trip-00.txt

Cheers,
Neil.
--
Ubiquity Software Corporation, UK        http://www.ubiquity.net

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
xiaodong lee
Sent: 26 September 2001 13:58
To: [email-masked]
Subject: [Sipping] a quesion

hi everyone:
    I am newcomer. I have a question.
    I wanna know if there is some relationship between SIP and ENUM, is
it possible the SIP server in the future will use ENUM resolve service?
    thanks!

_______________________________________________
Sipping mailing list  http://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP